data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76007'
    streetAddress: Україна, 76007, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ УКРАЇНСЬКОЇ ДИВІЗІЇ, будинок 5, квартира 17
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ УКРАЇНСЬКОЇ ДИВІЗІЇ, будинок 5, квартира 17
    capital: 1000
    first_middle_name: ДМИТРО БОРИСОВИЧ
    last_name: ШЛІМОВИЧ
    name: ШЛІМОВИЧ ДМИТРО БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '25596942'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "БОБ"
    scheme: UA-EDR
  name: ПП "БОБ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 74d8f60cc45541c2a1bd57f7e3a9ecb4
  sourceDate: '2022-07-11T09:01:40+00:00'
  sourceRequests:
  - req-e42c6814-206b-47b6-bfbe-b703998ad70e
  version: 2.0.0
